跳转到主要内容
GET
/
v1beta
/
models
Native Gemini Format
curl --request GET \
  --url https://utoken-test.uuzu.com/v1beta/models \
  --header 'Authorization: Bearer <token>'
{
  "models": [
    {
      "name": "<string>",
      "version": "<string>",
      "displayName": "<string>",
      "description": "<string>",
      "inputTokenLimit": 123,
      "outputTokenLimit": 123,
      "supportedGenerationMethods": [
        "<string>"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.utoken.wgame-hk.com/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Use Bearer Token authentication Format: Authorization: Bearer sk-xxxxxx

响应

200 - application/json

Success - Model List Retrieved

models
object[]